home = C:\Programs\Python\3.10.7
implementation = CPython
version_info = 3.10.7.final.0
virtualenv = 20.13.0
include-system-site-packages = false
base-prefix = C:\Programs\Python\3.10.7
base-exec-prefix = C:\Programs\Python\3.10.7
base-executable = C:\Programs\Python\3.10.7\python.exe
